//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.3.2 
// See <a href="https://javaee.github.io/jaxb-v2/">https://javaee.github.io/jaxb-v2/</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2020.05.27 at 12:44:21 PM EEST 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://www.kurti.lt/products/wsdl", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package lt.kurti.products.wsdl;
